<?php

declare(strict_types=1);

namespace Apexl\UserTabulator\Services;

use Apexl\UserLayout\Interfaces\UserLayoutKeyInterface;

class TabulatorUserLayoutKeyService implements UserLayoutKeyInterface
{
    public function key(string $viewId): string
    {
        return sprintf('tabulator.%s', $viewId);
    }
}
